<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>DuckDuckGo</ShortName>
<InputEncoding>UTF-8</InputEncoding>
<Image width="32" height="32">data:image/png;base64,[encoded data, 7240 characters]</Image>
<Url type="text/html" method="POST" template="https://duckduckgo.com">
  <Param name="q" value="{searchTerms}"/>
</Url>
<SearchForm>https://duckduckgo.com</SearchForm>
</SearchPlugin>
